[Scipy-tickets] [SciPy] #1332: python setup.py install /usr/bin/ld: cannot find -lnpymath

SciPy Trac scipy-tickets@scipy....
Tue Nov 23 19:53:09 CST 2010


#1332: python setup.py install /usr/bin/ld: cannot find -lnpymath
---------------------------+------------------------------------------------
  Reporter:  peterwt       |       Owner:  cdavid                      
      Type:  defect        |      Status:  closed                      
  Priority:  high          |   Milestone:  0.9.0                       
 Component:  Build issues  |     Version:  0.8.0                       
Resolution:  invalid       |    Keywords:  lnpymath, optimize.curve_fit
---------------------------+------------------------------------------------
Changes (by pv):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 The issue seems to be that the Debian packages do not include the
 libnumpymath.a library. This is an error in the Debian packages, and
 should be reported in their bug tracker.

 #1194 is not related.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1332#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list